###############################################################################

{{- range $name, $value := .Values.envValues }}
env {{ $name }};
{{- end }}

###############################################################################
